6.0.0-git
2019-03-18

[#9230] Syntax Error in Api.php
Summary Syntax Error in Api.php
Queue Ansel
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester hordetest (at) trash-mail (dot) com
Created 2010-09-06 (3115 days ago)
Due
Updated 2010-09-06 (3115 days ago)
Assigned
Resolved 2010-09-06 (3115 days ago)
Milestone
Patch No

History
2010-09-06 23:37:01 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Fixed, thanks!
2010-09-06 20:46:40 hordetest (at) trash-mail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Syntax Error in Api.php
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
Reply to this comment
Parse error: syntax error, unexpected ':' in 
/horde/horde-git/horde/ansel/lib/Api.php on line 593

Saved Queries